* {
  box-sizing: border-box; }

html {
  font-family: 'Nunito', sans-serif;
  font-size: 14px; }

body {
  padding: 0;
  margin: 0;
  min-height: 100vh; }

h1,
h2,
h3,
h4,
p, figure {
  margin: 0;
  padding: 0; }

ul {
  list-style: none;
  padding: 0;
  margin: 0; }

h2 {
  font-size: 4.57rem; }

h3 {
  font-size: 2rem; }

h4 {
  font-size: 1rem; }

a {
  text-decoration: none;
  display: inline-block; }

.page {
  display: -ms-flexbox;
  display: flex;
  min-height: 100vh; }

.side-nav {
  width: 20%;
  -ms-flex: 20% 0 0px;
      flex: 20% 0 0;
  background: darkblue; }

.main {
  width: 80%;
  -ms-flex: 80% 0 0px;
      flex: 80% 0 0;
  background: #000; }

.drop-down-menu {
  position: relative;
  display: inline-block;
  width: 280px; }
  .drop-down-menu__btn {
    color: white;
    padding: 10px;
    width: 100%;
    display: block;
    border: none;
    background-color: #979494;
    cursor: pointer;
    outline: none;
    text-transform: uppercase; }
  .drop-down-menu__list {
    background-color: #f9f9f9;
    position: absolute;
    width: 100%;
    visibility: hidden;
    -ms-transform: scaleY(0);
        transform: scaleY(0);
    transition: all 300ms;
    -ms-transform-origin: top;
        transform-origin: top;
    box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2); }
    .drop-down-menu__list_expand {
      visibility: visible;
      -ms-transform: scaleY(1);
          transform: scaleY(1); }
  .drop-down-menu__item {
    padding: 1rem; }
    .drop-down-menu__item:hover {
      background-color: #f1f1f1; }
  .drop-down-menu__option {
    background: none;
    font-size: 1rem;
    border: none;
    width: 100%;
    text-align: left;
    cursor: pointer;
    outline: none; }
